
Grupo 1 A 2022 - Feature #1837

Feature # 1829 (New): Proyecto

Feature # 1831 (New): Armado de Robot

Construcción de Robot

09/06/2022 10:19 AM - edson galdames

Status: New Start date: 08/25/2022

Priority: Normal Due date: 09/19/2022

Assignee: lukas torres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2022 10:55 AM - edson galdames

- Subject changed from Discusión de diseño to Construcción de Robot

#2 - 09/06/2022 10:57 AM - edson galdames

- % Done changed from 100 to 60

#3 - 09/27/2022 08:24 AM - edson galdames

- % Done changed from 60 to 80

#4 - 12/07/2022 12:23 PM - edson galdames

- % Done changed from 80 to 100
